/* begin Page */
#mobile-page-background-glare, #mobile-page-background-glare-image
{
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.mobile-sheet-tl
{
  clip: rect(auto 13px 13px auto);
}

.mobile-sheet-tr
{
  clip: rect(auto auto 13px 13px);
}

.mobile-sheet-bl
{
  clip: rect(13px 13px auto auto);
}

.mobile-sheet-br
{
  clip: rect(13px auto auto 13px);
}

.mobile-sheet-tc
{
  clip: rect(auto auto 13px auto);
}

.mobile-sheet-bc
{
  clip: rect(13px auto auto auto);
}

.mobile-sheet-cr
{
  clip: rect(auto auto auto 13px);
}

.mobile-sheet-cl
{
  clip: rect(auto 13px auto auto);
}

.mobile-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.mobile-nav-r
{
  clip: rect(auto auto auto 892px);
}

/* end Menu */

/* begin MenuItem */
.mobile-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
.mobile-content-layout, .mobile-content-layout-row {display: block;}
.mobile-content-layout, .mobile-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.mobile-button-wrapper .mobile-button-r
{
  clip: rect(auto auto auto 402px);
}
/* end Button */

/* begin Box, Block */

.mobile-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.mobile-blockheader .r
{
  clip: rect(auto auto auto 892px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mobile-blockcontent-tl
{
  clip: rect(auto 1px 1px auto);
}

.mobile-blockcontent-tr
{
  clip: rect(auto auto 1px 1px);
}

.mobile-blockcontent-bl
{
  clip: rect(1px 1px auto auto);
}

.mobile-blockcontent-br
{
  clip: rect(1px auto auto 1px);
}

.mobile-blockcontent-tc
{
  clip: rect(auto auto 1px auto);
}

.mobile-blockcontent-bc
{
  clip: rect(1px auto auto auto);
}

.mobile-blockcontent-cr
{
  clip: rect(auto auto auto 1px);
}

.mobile-blockcontent-cl
{
  clip: rect(auto 1px auto auto);
}

.mobile-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.mobile-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.mobile-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.mobile-footer-body
{
    padding-right: 0;
  zoom:1;
}

.mobile-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.mobile-sidebar1 {width: auto;}
.mobile-content-layout .mobile-layout-cell, .mobile-content-layout .mobile-layout-cell .mobile-content-layout .mobile-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.mobile-content-layout .mobile-layout-cell, .mobile-content-layout .mobile-layout-cell .mobile-content-layout .mobile-layout-cell {  zoom:1; }
.mobile-layout-cell .mobile-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

